/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  background-color: #F5F5DC;

}

.cover-container {
  max-width: 100em;
  background-color: #F5F5DC;
  
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: white;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #dfd6cf;
  border-bottom-color: #dfd6cf);
}
#footer{
  margin: 50px 20px;
}
#footer a{
  text-decoration: none;
  color: whitesmoke;
}
#footer a:hover{
  text-decoration: underline;
}
#footer img{
  margin-right: 10px;
  margin-bottom: 5px;
}
